/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Ebrima';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Book Antiqua', Times, Georgia, serif;
	color           : #e0e0e0;
	text-align      : center;
	}
span#e44            { /* perogie023034.jpg */
	background      : transparent url(perogie023034.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 321.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e43             { /* perogie023007.jpg */
	position        : absolute;
	left            :  66.00pt;
	top             : 381.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e42            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 321.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e41             { /* perogie023007.jpg */
	position        : absolute;
	left            : 171.75pt;
	top             : 381.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e40            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             : 321.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e39             { /* perogie023007.jpg */
	position        : absolute;
	left            : 277.50pt;
	top             : 381.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e38            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 321.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e37             { /* perogie023007.jpg */
	position        : absolute;
	left            : 383.25pt;
	top             : 381.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e36            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 321.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e35             { /* perogie023007.jpg */
	position        : absolute;
	left            : 489.00pt;
	top             : 381.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e34            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             : 321.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e33             { /* perogie023007.jpg */
	position        : absolute;
	left            : 594.75pt;
	top             : 381.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e32            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 408.75pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e31             { /* perogie023007.jpg */
	position        : absolute;
	left            : 112.50pt;
	top             : 469.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 408.75pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e29             { /* perogie023007.jpg */
	position        : absolute;
	left            : 218.25pt;
	top             : 469.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e28            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             : 408.75pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e27             { /* perogie023007.jpg */
	position        : absolute;
	left            : 324.00pt;
	top             : 469.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e26            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 408.75pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e25             { /* perogie023007.jpg */
	position        : absolute;
	left            : 429.75pt;
	top             : 469.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e24            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             : 408.75pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e23             { /* perogie023007.jpg */
	position        : absolute;
	left            : 535.50pt;
	top             : 469.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e22            { /* index030019.jpg */
	background      : transparent url(index030019.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 417.00pt;
	width           :  51.75pt;
	height          :  46.50pt;
	}
span#e21            { /* index030018.jpg */
	background      : transparent url(index030018.jpg) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 417.00pt;
	width           :  52.50pt;
	height          :  46.50pt;
	}
span#e20            { /* index030017.jpg */
	background      : transparent url(index030017.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 417.00pt;
	width           :  54.75pt;
	height          :  46.50pt;
	}
span#e19            { /* index030016.jpg */
	background      : transparent url(index030016.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 417.00pt;
	width           :  55.50pt;
	height          :  46.50pt;
	}
span#e18            { /* index030015.jpg */
	background      : transparent url(index030015.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 329.25pt;
	width           :  52.50pt;
	height          :  46.50pt;
	}
span#e17            { /* index030014.jpg */
	background      : transparent url(index030014.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 329.25pt;
	width           :  52.50pt;
	height          :  46.50pt;
	}
span#e16            { /* index030013.jpg */
	background      : transparent url(index030013.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 329.25pt;
	width           :  52.50pt;
	height          :  46.50pt;
	}
span#e15            { /* index030012.jpg */
	background      : transparent url(index030012.jpg) no-repeat top left;
	position        : absolute;
	left            : 403.50pt;
	top             : 329.25pt;
	width           :  51.75pt;
	height          :  46.50pt;
	}
span#e14            { /* index030011.jpg */
	background      : transparent url(index030011.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             : 328.50pt;
	width           :  55.50pt;
	height          :  47.25pt;
	}
span#e13            { /* index030010.jpg */
	background      : transparent url(index030010.jpg) no-repeat top left;
	position        : absolute;
	left            : 506.25pt;
	top             : 329.25pt;
	width           :  57.00pt;
	height          :  46.50pt;
	}
span#e12            { /* index030009.jpg */
	background      : transparent url(index030009.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 417.00pt;
	width           :  51.75pt;
	height          :  46.50pt;
	}
div#e11             { /* Self stick hard plastic ... */
	position        : absolute;
	left            :  89.25pt;
	top             : 262.50pt;
	width           : 591.00pt;
	height          :  48.75pt;
	}
span#e10            { /* index030008.jpg */
	background      : transparent url(index030008.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  41.25pt;
	width           : 693.75pt;
	height          : 205.50pt;
	}
span#e9             { /* index030007.jpg */
	background      : transparent url(index030007.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :  46.50pt;
	width           : 232.50pt;
	height          : 190.50pt;
	}
span#e8             { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             :  49.50pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e7              { /* Small Gold\ \Engine ID E... */
	position        : absolute;
	left            :  63.75pt;
	top             : 106.50pt;
	width           : 166.50pt;
	height          :  65.25pt;
	}
span#e6             { /* index030006.jpg */
	background      : transparent url(index030006.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             :  13.50pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
span#e5             { /* index030004.jpg */
	background      : transparent url(index030004.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.75pt;
	top             :  13.50pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
span#e4             { /* index030004.jpg */
	background      : transparent url(index030004.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :  13.50pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
img#e3              { /* index030003.jpg */
	position        : absolute;
	left            : 289.50pt;
	top             :  14.25pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
img#e2              { /* index030002.jpg */
	position        : absolute;
	left            : 434.25pt;
	top             :  14.25pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
img#e1              { /* index030001.jpg */
	position        : absolute;
	left            : 579.00pt;
	top             :  14.25pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #a0a0a0;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #a0a0a0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
